We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Does Aspose.Imaging Support .net 7 and Which version is required

We have been using aspose imaging for some time but just went to add it to a .net 7 API we have developed and does not appear to be supported. Is there a newer version than I have that does support it?

@CFGSteve, currently Aspose.Imaging supports Net6 and lower configurations. Support of Net7 planned to add Q1-Q2 2023.